• Need a few testers for lightdm-webkit2-greeter 2.1.4rc1


    If anyone has time to install the greeter version that’s currently in the staging repo and let me know if it works okay that would be awesome :grinning:

    Cheers!

  • (1/1) upgrading lightdm-webkit2-greeter [######################] 100%
    warning: directory permissions differ on /etc/lightdm/
    filesystem: 777 package: 755
    warning: /etc/lightdm/lightdm-webkit2-greeter.conf installed as /etc/lightdm/lightdm-webkit2-greeter.conf.pacnew
    warning: directory permissions differ on /usr/share/lightdm-webkit/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/antergos/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/simple/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/antergos/css/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/antergos/js/
    filesystem: 777 package: 755
    warning: directory permissions differ on /usr/share/lightdm-webkit/themes/antergos/img/
    filesystem: 777 package: 755
    /tmp/alpm_J6jyQ9/.INSTALL: line 28: syntax error near unexpected token }' /tmp/alpm_J6jyQ9/.INSTALL: line 28:}’
    /usr/bin/bash: post_upgrade: command not found
    error: command failed to execute correctly

    Cheers! I don't know what I'm talking about!

  • well i updated my OS via pacman -Syu and i had no issue at all actually i have some fader after im login

Posts 3Views 855
Log in to reply